From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 14 June 2005<P>

Cuz I missed you Kiwi, so I went to your website to see what you'd been up to! 
<HR>
From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 14 June 2005<P>

naturalbornkillerblonde~~Thanks for the comment...I do cherish every second with her....she amazes me so much!<BR>
<BR>
~~Jen
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 14 June 2005<P>

i'm just him ...i liked <a href="/blend/wv.cgi?id=2005.06.12.11.26.12031">20 fingers tight </a>...alot...holding hands is a sweet connection...thanks for the reminder...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 June 2005<P>

Whoops looks like I put that political stuff on the wrong page....sorry ha<BR>
<BR>
Good news though, Dads home and doing well. No cancer and he's on the mend. Hospitals just wear you out don't they?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 14 June 2005<P>

B.K.~<BR>
I'm glad to hear it! That's awesome. Yes, hospitals do wear you out.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 14 June 2005<P>

blonde~ thanks but im sure you'll hear that ringtone b4 i do and sassy was right about "blue eyes & sport bikes it does make u seem like a free spirit<BR>
<BR>
sassy~ thanks "paint it" was a heart hitting poem i like your work and im hoping you write more for me 2 read more<BR>
<BR>
cryingshame58~ thank u and ur right holding hands is a sweet connection i figured alot of ppl took it 4 granted so i had 2 say something. "yearning for you" i like how u went into detail about each touch keep that up you got the height to reach the stars<BR>
<BR>
BK~ "completely in love" was WOW i'm about 99.2% sure that is the best poem i've read all month and you've been doing it 4 awhile its good that u still got a fire that burns <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 June 2005<P>

Thanks guys, I just could not do without my Daddy.<BR>
<BR>
i'm just him; Thanks for your comments kind sir, you just inspired me with them. I really like your  <a href="/blend/wv.cgi?id=2005.06.12.11.26.12031">20 fingers tight </a> It's a classic.<BR>
<BR>
bk<BR>
<BR>

<HR>